@charset "UTF-8";
/* ==========================================
  ブランドストーリー
 ============================================ */
header.dfk-header .dfk-header-notice {
  display: none;
}

header.dfk-header:not(.is-scroll) {
  background: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
header.dfk-header:not(.is-scroll) .dfk-header-tel-link,
header.dfk-header:not(.is-scroll) .dfk-header-nav,
header.dfk-header:not(.is-scroll) .dfk-header-user-item:first-child {
  opacity: 0;
  visibility: hidden;
}

.allWrap {
  padding-top: 0;
}

.inner.inner--narrow {
  max-width: 1060px;
}

.dfk-footer {
  margin-top: 0;
  padding-top: 0;
}
.dfk-footer .dfk-footer-sec01 {
  display: none;
}

/** -------------------- FV -------------------- **/
.dfk-brand-fv {
  position: relative;
  z-index: 1;
}
.dfk-brand-fv .dfk-brand-fv-bg {
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/fv_bg.jpg) no-repeat bottom center/cover;
  -webkit-mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/fv_bg_mask.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 10vw, 1px) - 1px), #000 calc(round(nearest, 10vw, 1px) - 1px), #000 100%);
          mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/fv_bg_mask.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 10vw, 1px) - 1px), #000 calc(round(nearest, 10vw, 1px) - 1px), #000 100%);
  -webkit-mask-size: 100% round(nearest, 10vw, 1px), 100% 100%;
          mask-size: 100% round(nearest, 10vw, 1px), 100% 100%;
  -webkit-mask-position: center bottom;
          mask-position: center bottom;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@media (max-width: 1240px) {
  .dfk-brand-fv .dfk-brand-fv-bg {
    -webkit-mask-size: 100% auto, 100% 100%;
            mask-size: 100% auto, 100% 100%;
  }
}
.dfk-brand-fv .dfk-brand-fv-txtbox {
  height: 782px;
  padding-top: 204px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.dfk-brand-fv .dfk-brand-fv-ttl {
  font-family: var(--font_baby);
  font-size: 20px;
  line-height: normal;
  color: var(--c_orange);
  margin-bottom: 15px;
}
.dfk-brand-fv .dfk-brand-fv-txt {
  font-size: 20px;
  font-weight: 400;
  line-height: 2;
  margin-top: 20px;
}
.dfk-brand-fv .dfk-brand-fv-footprints {
  position: absolute;
  right: 98px;
  bottom: -38px;
  width: 423px;
  z-index: 5;
}

/** -------------------- Section 01 -------------------- **/
.dfk-brand-sec01 {
  padding: calc(10.7vw + 87px) 0 calc(12.9vw + 24px);
  margin: -10.7vw 0 -12.9vw;
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec01_bg.jpg) no-repeat bottom center/cover;
  -webkit-mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec01_bg_mask.svg), linear-gradient(to top, transparent 0%, transparent round(nearest, 10vw - 1px, 1px), #000 round(nearest, 10vw - 1px, 1px), #000 100%);
          mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec01_bg_mask.svg), linear-gradient(to top, transparent 0%, transparent round(nearest, 10vw - 1px, 1px), #000 round(nearest, 10vw - 1px, 1px), #000 100%);
  -webkit-mask-size: 100% round(nearest, 10vw, 1px), 100% 100%;
          mask-size: 100% round(nearest, 10vw, 1px), 100% 100%;
  -webkit-mask-position: center bottom;
          mask-position: center bottom;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  position: relative;
}
@media (max-width: 1240px) {
  .dfk-brand-sec01 {
    -webkit-mask-size: 100% auto, 100% 100%;
            mask-size: 100% auto, 100% 100%;
  }
}
.dfk-brand-sec01 .dfk-brand-sec01-ttl {
  margin-bottom: 31px;
}
.dfk-brand-sec01 .dfk-brand-sec01-txt {
  font-size: 16px;
  line-height: 2.2;
  letter-spacing: 0.03em;
}
.dfk-brand-sec01 .dfk-brand-sec01-block01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
  margin-bottom: 42px;
}
.dfk-brand-sec01 .dfk-brand-sec01-block01-txtbox {
  padding-top: 12px;
}
.dfk-brand-sec01 .dfk-brand-sec01-block01-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 559px;
          flex: 0 1 559px;
}
.dfk-brand-sec01 .dfk-brand-sec01-block02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 52px;
     -moz-column-gap: 52px;
          column-gap: 52px;
}
.dfk-brand-sec01 .dfk-brand-sec01-block02-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 520px;
          flex: 0 1 520px;
}
.dfk-brand-sec01 .dfk-brand-sec01-footprints {
  position: absolute;
  bottom: 60px;
  left: 125px;
  width: 148px;
}

/** -------------------- Section 02 -------------------- **/
.dfk-brand-sec02 {
  padding: calc(15.5vw + 82px) 0 180px;
  margin-top: -15.5vw;
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec02_bg.jpg) no-repeat top center/cover;
}
.dfk-brand-sec02 .dfk-brand-sec02-txt {
  font-size: 18px;
  line-height: 2.2;
  letter-spacing: 0.03em;
}
.dfk-brand-sec02 .dfk-brand-sec02-txt img {
  margin-top: 31px;
}
.dfk-brand-sec02 .dfk-brand-sec02-block01 {
  position: relative;
}
.dfk-brand-sec02 .dfk-brand-sec02-block01-img {
  position: absolute;
  left: 530px;
  top: -18px;
  width: 561px;
}

/** -------------------- Section 03 -------------------- **/
.dfk-brand-sec03 {
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec03_bg.jpg) no-repeat center/cover;
  -webkit-mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec03_bg_mask.svg), linear-gradient(to top, transparent 0%, transparent round(nearest, 10vw - 1px, 1px), #000 round(nearest, 10vw - 1px, 1px), #000 100%);
          mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec03_bg_mask.svg), linear-gradient(to top, transparent 0%, transparent round(nearest, 10vw - 1px, 1px), #000 round(nearest, 10vw - 1px, 1px), #000 100%);
  -webkit-mask-size: 100% round(nearest, 10vw, 1px), 100% 100%;
          mask-size: 100% round(nearest, 10vw, 1px), 100% 100%;
  -webkit-mask-position: center bottom;
          mask-position: center bottom;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  height: 575px;
  margin-bottom: -5.8vw;
  position: relative;
  z-index: 1;
}
@media (max-width: 1240px) {
  .dfk-brand-sec03 {
    -webkit-mask-size: 100% auto, 100% 100%;
            mask-size: 100% auto, 100% 100%;
  }
}
.dfk-brand-sec03 .dfk-brand-sec03-txtbox {
  padding-top: 148px;
  padding-right: 48px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}
.dfk-brand-sec03 .dfk-brand-sec03-txt {
  font-size: 16px;
  line-height: 2.2;
  letter-spacing: 0.03em;
  margin-top: 31px;
}

/** -------------------- Section 04 -------------------- **/
.dfk-brand-sec04 {
  padding: calc(5.8vw + 160px) 0 286px;
  margin-top: -5.8vw;
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec04_bg.jpg) no-repeat center/cover;
  overflow: hidden;
  position: relative;
}
.dfk-brand-sec04 .dfk-brand-sec04-txt {
  font-size: 16px;
  line-height: 2.2;
  letter-spacing: 0.03em;
}
.dfk-brand-sec04 .dfk-brand-sec04-block01 {
  position: relative;
  margin-bottom: 250px;
  z-index: 1;
}
.dfk-brand-sec04 .dfk-brand-sec04-block01-txtbox {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 177px;
}
.dfk-brand-sec04 .dfk-brand-sec04-block01-txtbox .dfk-brand-sec04-txt {
  text-align: center;
}
.dfk-brand-sec04 .dfk-brand-sec04-block01-ttl {
  margin-bottom: 31px;
}
.dfk-brand-sec04 .dfk-brand-sec04-block01-ttl img {
  margin: 0 auto;
}
.dfk-brand-sec04 .dfk-brand-sec04-block01-img {
  position: absolute;
  top: 89px;
  right: 11px;
  width: 649px;
  z-index: -1;
}
.dfk-brand-sec04 .dfk-brand-sec04-block02 {
  position: relative;
  margin-bottom: 318px;
  z-index: 1;
}
.dfk-brand-sec04 .dfk-brand-sec04-block02-txtbox {
  padding-right: 76px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}
.dfk-brand-sec04 .dfk-brand-sec04-block02-img {
  position: absolute;
  top: -80px;
  left: -28px;
  width: 649px;
  z-index: -1;
}
.dfk-brand-sec04 .dfk-brand-sec04-block03 {
  position: relative;
  z-index: 1;
}
.dfk-brand-sec04 .dfk-brand-sec04-block03-txtbox {
  padding-left: 75px;
}
.dfk-brand-sec04 .dfk-brand-sec04-block03-txtbox .dfk-brand-sec04-block03-txt {
  font-size: 18px;
}
.dfk-brand-sec04 .dfk-brand-sec04-block03-ttl {
  margin-bottom: 20px;
}
.dfk-brand-sec04 .dfk-brand-sec04-block03-img {
  position: absolute;
  top: -136px;
  right: 110px;
  width: 360px;
  z-index: -1;
}
.dfk-brand-sec04 .dfk-brand-sec04-footprints {
  position: absolute;
  right: -10px;
  bottom: 45px;
  width: 404px;
  z-index: 2;
}

/** -------------------- Section 05 -------------------- **/
.dfk-brand-sec05 {
  -webkit-mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec05_bg_mask.svg), linear-gradient(to top, transparent 0%, transparent round(nearest, 10vw - 1px, 1px), #000 round(nearest, 10vw - 1px, 1px), #000 100%);
          mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec05_bg_mask.svg), linear-gradient(to top, transparent 0%, transparent round(nearest, 10vw - 1px, 1px), #000 round(nearest, 10vw - 1px, 1px), #000 100%);
  -webkit-mask-size: 100% round(nearest, 10vw, 1px), 100% 100%;
          mask-size: 100% round(nearest, 10vw, 1px), 100% 100%;
  -webkit-mask-position: center bottom;
          mask-position: center bottom;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  margin-bottom: -3.8vw;
}
@media (max-width: 1240px) {
  .dfk-brand-sec05 {
    -webkit-mask-size: 100% auto, 100% 100%;
            mask-size: 100% auto, 100% 100%;
  }
}

/** -------------------- Section 06 -------------------- **/
.dfk-brand-sec06 {
  padding: calc(3.8vw + 160px) 0 115px;
  margin-top: -3.8vw;
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec06_bg.jpg) no-repeat top center/cover;
}
.dfk-brand-sec06 .dfk-brand-sec06-ttl {
  margin-bottom: 30px;
}
.dfk-brand-sec06 .dfk-brand-sec06-ttl img {
  margin: 0 auto;
}
.dfk-brand-sec06 .dfk-brand-sec06-txt {
  text-align: center;
  font-size: 16px;
  line-height: 2.2;
  letter-spacing: 0.03em;
}
.dfk-brand-sec06 .dfk-brand-sec06-more {
  margin-top: 100px;
  text-align: center;
}

/* スマホ
  ------------------------ */
@media (max-width: 768px) {
  /** -------------------- FV -------------------- **/
  .dfk-brand-fv .dfk-brand-fv-bg {
    background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/fv_bg_sp.jpg) no-repeat bottom center/cover;
    -webkit-mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/fv_bg_mask_sp.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 20vw, 1px) - 2px), #000 calc(round(nearest, 20vw, 1px) - 2px), #000 100%);
            mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/fv_bg_mask_sp.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 20vw, 1px) - 2px), #000 calc(round(nearest, 20vw, 1px) - 2px), #000 100%);
    -webkit-mask-size: 100% round(nearest, 20vw, 1px), 100% 100%;
            mask-size: 100% round(nearest, 20vw, 1px), 100% 100%;
    -webkit-mask-position: bottom center;
            mask-position: bottom center;
  }
  .dfk-brand-fv .dfk-brand-fv-txtbox {
    padding-top: 77px;
    height: 665px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .dfk-brand-fv .dfk-brand-fv-ttl {
    font-size: 14px;
    margin-bottom: 11px;
  }
  .dfk-brand-fv .dfk-brand-fv-txt {
    margin-top: 14px;
    font-size: 14px;
  }
  .dfk-brand-fv .dfk-brand-fv-footprints {
    width: 190px;
    right: 30px;
    bottom: -65px;
  }
  /** -------------------- Section 01 -------------------- **/
  .dfk-brand-sec01 {
    padding: calc(12.3vw + 80px) 0 calc(9.3vw + 55px);
    margin: -12.3vw 0 -9.3vw;
    background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec01_bg_sp.jpg) no-repeat bottom center/cover;
    -webkit-mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec01_bg_mask_sp.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 20vw, 1px) - 2px), #000 calc(round(nearest, 20vw, 1px) - 2px), #000 100%);
            mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec01_bg_mask_sp.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 20vw, 1px) - 2px), #000 calc(round(nearest, 20vw, 1px) - 2px), #000 100%);
    -webkit-mask-size: 100% round(nearest, 20vw, 1px), 100% 100%;
            mask-size: 100% round(nearest, 20vw, 1px), 100% 100%;
  }
  .dfk-brand-sec01 .dfk-brand-sec01-ttl {
    margin-bottom: 20px;
  }
  .dfk-brand-sec01 .dfk-brand-sec01-txt {
    font-size: 14px;
  }
  .dfk-brand-sec01 .dfk-brand-sec01-block01 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 30px 0;
    margin-bottom: 50px;
  }
  .dfk-brand-sec01 .dfk-brand-sec01-block01-txtbox {
    padding-top: 0;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 315px;
            flex: 0 0 315px;
  }
  .dfk-brand-sec01 .dfk-brand-sec01-block01-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 315px;
            flex: 0 0 315px;
  }
  .dfk-brand-sec01 .dfk-brand-sec01-block02 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 30px;
  }
  .dfk-brand-sec01 .dfk-brand-sec01-block02-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 315px;
            flex: 0 0 315px;
  }
  .dfk-brand-sec01 .dfk-brand-sec01-block02-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 315px;
            flex: 0 0 315px;
  }
  .dfk-brand-sec01 .dfk-brand-sec01-footprints {
    width: 94px;
    left: 20px;
    bottom: 114px;
  }
  /** -------------------- Section 02 -------------------- **/
  .dfk-brand-sec02 {
    padding: calc(9.3vw + 70px) 0 68px;
    margin-top: -9.3vw;
    background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec02_bg_sp.jpg) no-repeat top center/cover;
  }
  .dfk-brand-sec02 .dfk-brand-sec02-txt {
    font-size: 14px;
  }
  .dfk-brand-sec02 .dfk-brand-sec02-txt img {
    margin-top: 20px;
  }
  .dfk-brand-sec02 .dfk-brand-sec02-block01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 30px;
  }
  .dfk-brand-sec02 .dfk-brand-sec02-block01-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 315px;
            flex: 0 0 315px;
  }
  .dfk-brand-sec02 .dfk-brand-sec02-block01-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 315px;
            flex: 0 0 315px;
    position: relative;
    left: auto;
    top: auto;
    width: 315px;
  }
  /** -------------------- Section 03 -------------------- **/
  .dfk-brand-sec03 {
    background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec03_bg_sp.jpg) no-repeat bottom center/cover;
    -webkit-mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec03_bg_mask_sp.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 20vw, 1px) - 2px), #000 calc(round(nearest, 20vw, 1px) - 2px), #000 100%);
            mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec03_bg_mask_sp.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 20vw, 1px) - 2px), #000 calc(round(nearest, 20vw, 1px) - 2px), #000 100%);
    -webkit-mask-size: 100% round(nearest, 20vw, 1px), 100% 100%;
            mask-size: 100% round(nearest, 20vw, 1px), 100% 100%;
    height: 740px;
    margin-bottom: -6.4vw;
  }
  .dfk-brand-sec03 .dfk-brand-sec03-txtbox {
    padding: 80px 0 0;
    width: 260px;
    margin: 0 auto;
  }
  .dfk-brand-sec03 .dfk-brand-sec03-txt {
    margin-top: 15px;
    font-size: 14px;
  }
  /** -------------------- Section 04 -------------------- **/
  .dfk-brand-sec04 {
    padding: calc(6.4vw + 80px) 0 95px;
    margin-top: -6.4vw;
    background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec04_bg_sp.jpg) no-repeat top center/cover;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-txt {
    font-size: 14px;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block01 {
    margin-bottom: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 50px 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block01-txtbox {
    padding: 0;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 315px;
            flex: 0 1 315px;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block01-ttl {
    margin-bottom: 10px;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block01-img {
    position: relative;
    top: auto;
    right: auto;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 487px;
            flex: 0 0 487px;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block02 {
    margin-bottom: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 50px 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block02-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 315px;
            flex: 0 1 315px;
    padding: 0;
    margin: 0;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block02-img {
    position: relative;
    top: auto;
    left: auto;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 486px;
            flex: 0 0 486px;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 50px 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block03-txtbox {
    padding: 0;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block03-txtbox .dfk-brand-sec04-block03-txt {
    font-size: 14px;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-block03-img {
    position: relative;
    top: auto;
    right: auto;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 180px;
            flex: 0 0 180px;
  }
  .dfk-brand-sec04 .dfk-brand-sec04-footprints {
    width: 237px;
    bottom: 36px;
    right: -25px;
  }
  /** -------------------- Section 05 -------------------- **/
  .dfk-brand-sec05 {
    -webkit-mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec05_bg_mask_sp.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 20vw, 1px) - 2px), #000 calc(round(nearest, 20vw, 1px) - 2px), #000 100%);
            mask-image: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec05_bg_mask_sp.svg), linear-gradient(to top, transparent 0%, transparent calc(round(nearest, 20vw, 1px) - 2px), #000 calc(round(nearest, 20vw, 1px) - 2px), #000 100%);
    -webkit-mask-size: 100% round(nearest, 20vw, 1px), 100% 100%;
            mask-size: 100% round(nearest, 20vw, 1px), 100% 100%;
    margin-bottom: -6.9vw;
  }
  /** -------------------- Section 06 -------------------- **/
  .dfk-brand-sec06 {
    padding: calc(6.9vw + 80px) 0 155px;
    margin-top: -6.9vw;
    background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/brand_story/sec06_bg_sp.jpg) no-repeat top center/cover;
  }
  .dfk-brand-sec06 .dfk-brand-sec06-txt {
    font-size: 14px;
  }
  .dfk-brand-sec06 .dfk-brand-sec06-more {
    margin-top: 80px;
  }
}